@charset "utf-8";

* {margin:0; padding:0;}

body, html {
	font-family:	Arial, Verdana, Helvetica, sans-serif;;
	font-weight:	normal;
	font-size:		9px;
	color:			#282828;
	background-color:#000;
	text-align:		center;
	margin:			0; 
	padding:		0;
	padding-bottom:	20px;
	display: block !important;
}

ul {
	list-style:		none;
}

img	{
	border:			none;
}
	
h1, p{
	margin:			0;
	padding:		0;
}

h1{
	font-size:		12px;
	text-transform:	uppercase;
	margin-bottom:	10px;
}

a, a:visited{
	text-decoration:none;
	color:			#3169AD;
}

/*a.selected{
	color:			#3169AD;
	font-weight:	bold;
	text-decoration:none;
} */

a:hover {
	color:			#A4C2E6;
}

p{
	line-height:	19px;
	font-size:		12px;
	word-spacing: 1px;
}

input{
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-weight:	normal;
	font-size:		10px;	
	vertical-align:	middle;
	margin:			0;
	padding:		0;
}

select{
	height:			17px;
	font-family:	Arial, Verdana, Helvetica, sans-serif;
	font-weight:	normal;
	font-size:		10px;
}
	
.black{
	color:			#282828;
}

.blackstrong{
	color:			#282828;
	font-weight:	bold;
}

.dateheader {
	font-size:		9px;
	display: block;
	color: #949494
}

.largerub{
	font-size:		16px;
	font-weight:	bold;
	color: #282828;
}

a.largerub:visited{
	font-size:		16px;
	font-weight:	bold;
	color: #282828;
}

a.largerub{
	font-size:		16px;
	font-weight:	bold;
	color: #282828;
}
.largerublight{
	font-size:		14px;
}

.midrub{
	font-size:		9px;
	font-weight:	bold;
}

a.arrow {
	background: 	url(/furniture/images/arrow_right.gif) no-repeat right center; 
	vertical-align:	middle;
	padding-right:	13px;
}

.noborder{
	border:			none;
}

/* Fixes */
div.clearfloats {
	clear:			both;
}

.floatbreak{
   height:			0px;
   overflow:		hidden;
   clear:			both;
}

.clearfix:after { 
	content: 		".";
	display:		block;
	height: 		0;
	clear: 			both;
	visibility: 	hidden;
}

.clearfix {
	display: 		block;
}    

* html .clearfix {
	height: 		1%;
}

.Gridspot {
    font-family: 	Arial,Helvetica,sans-serif;
    font-size: 		10px;
	font-weight:	bold;
	color:			#282828;
	text-align:		center;
}

/* Helt nya format*/
.boldtext{
	font-weight:	bold;
}

.italictext{
	font-style:	italic;
}

.bolditalictext{
	font-style:	italic;
	font-weight:	bold;
}

.author{
	font-size: 8px;
	line-height: 19px;
	font-weight:	bold;
	color: AAA;
	text-align: right;
}